/*     135086 : 장문 텍스트      */
.textarea__135086__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135086__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135086__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135086__img img{vertical-align:top;padding:10px;}
.textarea__135086__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135086__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135086__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135086__text dt.font_size_normal{font-size:26px;}
.textarea__135086__text dt.font_size_big{font-size:32px;}
.textarea__135086__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135086__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135086__text dd.font_size_normal{font-size:16px;}
.textarea__135086__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135086__text dt.font_size_small{font-size:20px;}
	.textarea__135086__text dt.font_size_normal{font-size:22px;}
	.textarea__135086__text dt.font_size_big{font-size:24px;}

	.textarea__135086__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135086__text dd.font_size_normal{font-size:14px;}
	.textarea__135086__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__135086__{width:100%;padding:5px 0px;}
	.textarea__135086__img{display:block;width:auto;}
	.textarea__135086__text{display:block;width:auto;text-align:center;}
   .textarea__135086__text{ padding: 0 0 15px;}
}

/*     135087 : 공백      */
.solid_line__135087__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135087__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135087__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135087__ {height:30px}
}

